FcConfigFileInfoIterInit(3)

NAME
FcConfigFileInfoIterInit - Initialize the iterator

SYNOPSIS
#include <fontconfig/fontconfig.h>

void FcConfigFileInfoIterInit (FcConfig *config, FcConfigFileInfoIter *iter);

DESCRIPTION

Initialize 'iter' with the first iterator in the config file information list.

SINCE

version 2.12.91